﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace RadAutoCompleteBox_WPF_740642
{
    public static class DataHelper
    {
        internal static List<Employee> GetItems(string pattern)
        {
            using (DatabaseEntities de = new DatabaseEntities())
            {
                var items = (from emp in de.Employees
                             where emp.Name.Contains(pattern)
                             select emp).ToList();

                return items;
            }
        }
    }
}
